<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo 1</title>
    <link rel="stylesheet" href="2.css">
</head>

<body>
    <div>
        <h1>Ejemplo 1</h1>
        <div id="contenido" onclick="desaparecer()">
            Ejemplo de clase
        </div>
    </div>
</body>
<script src="2.js"></script>

</html>